/* すべて */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
	font-size:12px;
	color:#333333;

}

/* 見出し */
 h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1{
display:none;
}

/* リンク */
a,
a:link,
a:visited {
    color: #006699;
    text-decoration: none;
}
a:hover {
    color: #006699;
    text-decoration: underline;
}
a:active {}

/* リンクつき画像 */
a img {
    border: 0;
}

/* 段落 */
p {

}

/* 順序なしリスト */
ul, ol {
    padding-left: 16px;
}
ul li {
    list-style-type: circle;
}

/* 定義リスト */
dl {}
dt {}
dd {
    padding-left: 8px;
}

/* フォーム */
form {
    margin: 0px;
}
#search-options,
input {
    padding: 1px;
    font-size: 12px;
}



/* タイトルバナー */
#banner {
	width:900px;
    padding:5px 0 0 0;
	margin:0 auto 0 auto;
    border-top: 3px solid #333333;
    color: #999999;
    background: #fff;
    text-align: left;
}



/* サブメニュー用 */
.menu{
text-align:right;
vertical-align:bottom;
width:155px;
}



/* エントリー日付 */
.date { 
    margin: 6px 5px 0;
    padding: 10px 10px 10px 10px;
/*    background-position: left; 
    background-repeat: no-repeat;
    background-image: url(".gif");*/
    font-size: 11px;
    font-weight: bold;
}



/* エントリー日付・コメントタイトル・トラックバックタイトルの配色 */
.date,
.trackbacks-header,
.comments-header,
.comments-open-header {
    color: #444444;
    background: #eee;
}

/* エントリー */
.entry {
    width: auto;
    margin: 0 5px 5px 5px;
    background: #ffffff;
    line-height:150%;
    word-break: break-all;
}

.entry img {
    margin-right: 8px;
    margin-bottom: 5px;
}



/* エントリーのテキストエリア可変長指定 */
.entry textarea {
    width: 97%;
}

/* 追記 */
.entry.extended {}

/* エントリータイトル */

.entry h2{
font-size:18px;
color:#003264;
font-weight:bold;
margin:10px 0 5px 5px;
}

.top-cat-td{
vertical-align:top;
padding-bottom:5px;
}

.top-cat {
    width: auto;
    margin: 0 0 5px 0;
    background: #ffffff;
    word-break: break-all;
}


.top-cat p{
    line-height:130%;
	background:url(images/icon_cat.gif) left top no-repeat;
	padding-left:15px;
	padding-bottom:3px;
	border-bottom:1px solid #CCCCCC;
	margin:2px 0 3px 0;
	}

/* カテゴリートップタイトル */

.cat-entry{
padding:10px 5px 0 5px;
}

.cat-entry img{
margin:0 5px 5px 0;
float:left;
}

.cat-entry h2{
font-size:14px;
color:#003264;
font-weight:bold;
margin-top:10px;
padding-top:3px;
padding-left:20px;
background:url(images/icon_entry.gif) left no-repeat;
}

.entry-content  {
  width: auto;
    margin: 10px 15px 10px 10px;
    background: #ffffff;
    line-height:150%;
    word-break: break-all;
	
}

.entry-body p{
text-align:left;
font-size:14px;
line-height:150%;
letter-spacing:1px;
margin:5px;
}
.entry-body img{
margin:0 5px 5px 0;
float:left;
}

/* 引用 */
.entry-body blockquote {
    width: auto;
    margin: 15px 20px 0 20px;
    padding: 10px;
    border: 1px dashed #cccccc;
    background: #efefef;
    font-size: 12px;
    line-height: 150%;
}
.quotetitle { /* 引用文タイトル */
    font-size: 10px;
    border-bottom: 1px solid #666666;
    padding: 3px;
}




/* Typekeyコメンタ−画像 */
.commenter-profile img {
    vertical-align: middle;
    border-width: 0;
}

/* アーカイブページ本文 */
.archive-list {
    margin: 10px 0;
}

/* アーカイブテンプレートの前後リンク */
.content-nav {
    margin: 10px;
    text-align: center;
    font-size: 12px;
}


/* サイドメニュータイトル */
.sidetitle {
    margin-top: 3px;
    padding:0;
    text-align:left;
}

/* サイドメニュー */
.side {
    margin: 3px 0 20px;
    background: none;
    color: #444444;
    font-size: 12px;
    line-height: 150%;
}

/* サイドメニューリスト */
.side p{
	margin:0 0 0 0;
	padding:3px 0 3px 0;
	border-bottom:1px solid #cccccc;

	}

/* サイドメニュー(サブカテゴリー用) */
.side #categories ul {
    padding-left: 16px;
}
.side #categories ul ul {
    padding-left: 10px;
}
.side #categories li {
    list-style-type: circle;

}


.clear {
    clear: both;
}

/* コメント・トラックバック */
#comments-open-data p {
    margin-bottom: 10px;
}

#comment-post {
   font-weight: bold;
}

#comment-author, #comment-email, #comment-url, #comment-text {
   width: 220px;
}

#comment-text {
    width: 266px;
}

#comment-bake-cookie {
   margin-left: 2px;
   vertical-align: middle;
}

#comments-open-footer {
    text-align: center;
}

.trackbacks,
.comments {
    margin: 10px 5px;
    color: #36414d;
}

.trackbacks-header,
.comments-header,
.comments-open-header {
    margin: 15px 0;
    padding: 2px 0 2px 5px;
    color: #ffffff;
    background: #8fabbe;
    font-size: 11px;
}

#trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 150%;
    word-break: break-all;
}

.trackback-content p,
.comment-content p {
    margin-top: 10px;
    margin-bottom: 5px;
}

.trackback-footer,
.comment-footer {
    font-size: 9px;
    border-top: 1px dotted #36414d;
    text-align: right;
    padding-top: 3px;
    margin-right: 2px;
}

.comments-open label {
    display: block;
}

.comments-head {
    font-size: 11px;
    color: #ffffff;
    background: #8fabbe;
    padding: 2px 0 2px 5px;
    margin: 15px 0;
}

/* カラム切り替え */

/* 3カラム用 */
body.layout-three-column,
body.layout-two-column-left,
body.layout-two-column-right,
body.layout-one-column {
    margin-bottom: 20px;
    text-align: center;
    background: #fff;
}
.layout-three-column #container,
.layout-two-column-left #container,
.layout-two-column-right #container {
    margin-bottom: 10px;
}
.layout-three-column #box {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    text-align: left;
    background-color: #333333;
}


/* フッタ */
#footer {
    text-align:left;
	width:900px;
	margin:5px auto 0 auto;
	border-top:3px #333333 solid;
}



/* 3カラム */
.layout-three-column #content {
    float: left;
    width: 500px;
    margin:5px 0 0 0;
	background:#FFFFFF;
	padding:0;
}
.layout-three-column #links-left-box {
    float: left;
    width: 200px;
	margin:5px;
	background:#FFFFFF;
}
.layout-three-column #links-right-box {
    float: left;
    width: 170px;
	margin:5px;
	background:#FFFFFF;
	padding:0;
}

.layout-three-column #links-left,
.layout-three-column #links-right {
    padding:0;
    color: #ffffff;
	text-align:left;
	margin:0 0 0 3px;
}


/* 投稿日 add by hamada */
.postdate { 
	font-size: 9px;
	color:#ffffff;
	background:#000000;
	padding:2px 0 2px 10px;
	margin:0 15px 0 0;
}

/* 投稿日 add by hamada */
.postdate_entry { 
	font-size: 9px;
	color:#444444;
	background:#eeeeee;
	padding:2px 0 2px 10px;
	margin:5px 15px 0 0;
}

.entry-more{
font-size:12px;
text-align:right;
}

/* お問い合せ */
.form{
margin:10px 10px 0px 10px;
padding:0 0 20px 0;
}


.form h2{
margin:10px 0 20px 0px;
}

.preview input,textarea{
border_bottom:0px dashed #CCCCCC;
}








